article{
    width: 96%;
    max-width: 1140px;
    margin: 0 auto;
}
.search{
    margin: 30px 0;
}
.search-input:focus{
    outline: none;
    border: 2px solid #C9A7EB;
}
.search-input{
    padding: 1em;
    width: 96%;
    font-size: 18px;
}
.card{
    color: #333;
    margin-bottom: 20px;
}
.titletext, p{
    margin-bottom: 10px;
    font-size: 20px;
}
.blogcard{
    text-decoration: none;
}